Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 06:33:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           10:18 AM, 08th Feb                   Sohaib                   Hello.. My name is Sohaib..May I Help you?           10:18 AM, 08th Feb                     User                    One of my order is cancelled           10:19 AM, 08th Feb                     User                    Y its cancelled           10:19 AM, 08th Feb                     User                             10:19 AM, 08th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           10:20 AM, 08th Feb                     User                    Still online its showing  available           10:20 AM, 08th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           10:21 AM, 08th Feb                   Sohaib                   The (162668843 - 
 - Juniors Round Neck Printed Sleepsuit with Long Sleeves - Set of 3) in your order ID 9634024697  went out of stock, so we've partially shipped your order and the amount of AED 58.65 will be refunded back to your debit or Credit Card in 2 - 15 working days.           10:23 AM, 08th Feb                   Sohaib                   Is there anything else I can help you with?           10:23 AM, 08th Feb                     User                    If order is not available they must inform us           10:24 AM, 08th Feb                     User                    So that  we can exchange with something else           10:24 AM, 08th Feb                     User                    That is what  i was looking for           10:25 AM, 08th Feb                     User                    And we are traveling on 11           10:25 AM, 08th Feb                     User                    And this refund will comeback  after 15 days what is this           10:25 AM, 08th Feb                   Soh
 aib                   the refunded take back to your debit or Credit Card in 2 - 15 working days.           10:26 AM, 08th Feb                   Sohaib                   we are truly sorry for inconvenience caused to you           10:27 AM, 08th Feb                   Sohaib                   Is there anything else I can help you with?           10:29 AM, 08th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:32 AM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2070638